package cn.iocoder.yudao.module.member.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 代码生成的场景枚举
 *
 * @author 芋道源码
 */
@AllArgsConstructor
@Getter
public enum RefundStatusEnum {

    TO_AUDIT("1", "待审核"),
    SUCCESS("2", "审核成功"),
    FAIL("3", "审核失败"),
    ;

    /**
     * 编码
     */
    private final String code;
    /**
     * 类型
     */
    private final String name;
}
